你好,游客 登录 注册 搜索
背景:
阅读新闻

F5 BIG-IP远程拒绝服务漏洞(CVE-2017-6166)

[日期:2018-01-03] 来源:Linux社区  作者:Linux [字体: ]
F5 BIG-IP远程拒绝服务漏洞(CVE-2017-6166)


发布日期:2017-12-22
更新日期:2018-01-03

受影响系统:

F5 BIG-IP

描述:


BUGTRAQ  ID: 102264
CVE(CAN) ID: CVE-2017-6166

F5 BIG-IP产品可为企业提供集成的应用交付服务,如加速、安全、访问控制与高可用性。

BIG-IP LTM, AAM, AFM, Analytics, APM, ASM, DNS, Link Controller, PEM, WebSafe 12.0.0-12.1.1版本,在处理碎片数据包时存在安全漏洞,攻击者通过配置了FastL4的虚拟服务器,利用此漏洞可造成TMM崩溃。

<*来源:vendor
  *>

建议:


厂商补丁:

F5
--
目前厂商已经发布了升级补丁以修复这个安全问题,请到厂商的主页下载:

http://www.f5.com/products/big-ip/
https://support.f5.com/csp/article/K65615624

本文永久更新链接地址http://www.linuxidc.com/Linux/2018-01/150050.htm

linux
相关资讯       F5 BIG-IP 
本文评论   查看全部评论 (0)
表情: 表情 姓名: 字数

       

评论声明
  • 尊重网上道德,遵守中华人民共和国的各项有关法律法规
  • 承担一切因您的行为而直接或间接导致的民事或刑事法律责任
  • 本站管理人员有权保留或删除其管辖留言中的任意内容
  • 本站有权在网站内转载或引用您的评论
  • 参与本评论即表明您已经阅读并接受上述条款